
Redmine - Defect #3646

multiple lines of text don't wrap around in the issues list

2009-07-21 19:26 - VM Weseloh

Status: Closed Start date: 2009-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.8.3

Description

We're having a problem with fields that have multiple lines of text; they aren't wrapping around in our issues list.  They show up as

single lines of text.  We're running Redmine 0.8.3 stable.  This works fine using Internet Explorer, but not in Firefox (3.5).  I tried using

breaks, which works in the query list, but then on the individual bug pages they show up as "<br>".   Any help would be greatly

appreciated.

History

#1 - 2009-11-11 23:29 - Jean-Philippe Lang

- Category set to UI

#2 - 2013-02-06 10:12 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Cant reproduce

Hi,

I tried this in the current Firefox Release (18.0.1) and I'm not able to reproduce this anymore. This seems to be fixed.

Best regards,

Daniel
